Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Technical Support Executive, Truelogics infotech Pvt Ltd., 00 years 02 months, Gwalior, 0.0
From: Mayank kulshrestha <[email-masked]>
To: [email-masked]
Date: Sun, 11 Aug 2019 07:37:29 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1531 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Mayank kulshrestha

(3/5)

I am currently working in Jaipur as a tech support. I have training for professional in abv-iiitm college of engg. And mgmt. Like courses as c,c++,Asp.net,android.soo I want to growth.
View Attached CV

Key Skills OOPS,C,HTML,Javascript,Bootstrap,CSS,CCNA security

Exp
00 years 02 months

CTC
0.0

Location
Gwalior

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Technical Support Executive
Current Company Truelogics infotech Pvt Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 8770800791
Landline: Not Specified

Prefers Indore, Pune, Delhi / NCR
Education
M.Tech
Madhav Institute of Technology and Science, Gwalior
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem